<!doctype html>
<html ng-app="MyTestModule"
  	ng-controller="MyTestCtrl">
  <head>
    <meta charset="utf-8">
    <meta content='IE=edge' http-equiv='X-UA-Compatible'>
    <meta name="viewport" content="width=device-width">

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/angular-material/angular-material.css" />
    <link rel="stylesheet" href="bower_components/md-color-picker/dist/mdColorPicker.min.css" />
    <link rel="stylesheet" href="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.css" />
    <link rel="stylesheet" href="bower_components/angular-material-icons/angular-material-icons.css" />
    <link rel="stylesheet" href="bower_components/pikaday/css/pikaday.css" />
    <link rel="stylesheet" href="bower_components/handsontable/dist/handsontable.css" />
    <link rel="stylesheet" href="bower_components/angular-material-weburger/dist/angular-material-weburger.css" />
    <link rel="stylesheet" href="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.css" />
    <!-- endbower -->
    <!-- endbuild -->
    <!-- build:css(.tmp) styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/main-demo.css">
    <!-- endbuild -->
  </head>
 <div
        layout="row"
        layout-fill>
    <div layout="column" flex>
        <!-- 			Custom button group -->
        <!-- 			See: https://material.angularjs.org/latest/CSS/button#grouping-with-css-overrides -->
        <section layout="row" layout-align="center center">
            <md-button
                    ng-class="{'md-primary' : editable}"
                    class="wb-group-button left"
                    ng-click="editable=!editable">
                <wb-icon>edit</wb-icon>
            </md-button>
            <md-button
                    ng-class="{'md-primary' : showContent}"
                    class="wb-group-button middle"
                    ng-click="showContent=!showContent">
                <wb-icon>content_copy</wb-icon>
            </md-button>
            <md-button
                    class="wb-group-button right"
                    ng-click="cs()">
                <wb-icon>insert_photo</wb-icon>
            </md-button>
		            
		    <wb-ui-setting-image
		    	title="Cover" 
		        value="cover">
			</wb-ui-setting-image>
        </section>
        <textarea ng-show="showContent">{{model}}</textarea>
        <div
                layout="row"
                flex>
            <wb-setting-panel-group
            		id="main-setting-panel"
                    ng-show="editable"
                    flex="30"
                    style="overflow: auto;">
            </wb-setting-panel-group>
            <wb-content
            		wb-setting-anchor="main-setting-panel"
                    wb-editable="editable"
                    wb-model="model"
                    flex
                    style="overflow: auto;">
            </wb-content>
        </div>
    </div>
</div>

<!-- build:js(.) scripts/vendor.js -->
<!-- bower:js -->
<script src="bower_components/jquery/dist/jquery.js"></script>
<script src="bower_components/angular/angular.js"></script>
<script src="bower_components/moment/moment.js"></script>
<script src="bower_components/moment-jalaali/build/moment-jalaali.js"></script>
<script src="bower_components/angular-pluf/dist/angular-pluf.js"></script>
<script src="bower_components/angular-animate/angular-animate.js"></script>
<script src="bower_components/angular-aria/angular-aria.js"></script>
<script src="bower_components/angular-messages/angular-messages.js"></script>
<script src="bower_components/angular-material/angular-material.js"></script>
<script src="bower_components/angular-translate/angular-translate.js"></script>
<script src="bower_components/tinycolor/tinycolor.js"></script>
<script src="bower_components/md-color-picker/dist/mdColorPicker.min.js"></script>
<script src="bower_components/tinymce/tinymce.js"></script>
<script src="bower_components/angular-ui-tinymce/src/tinymce.js"></script>
<script src="bower_components/angular-drag-and-drop-lists/angular-drag-and-drop-lists.js"></script>
<script src="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.js"></script>
<script src="bower_components/angular-material-icons/angular-material-icons.min.js"></script>
<script src="bower_components/weakmap-polyfill/weakmap-polyfill.js"></script>
<script src="bower_components/numbro/numbro.js"></script>
<script src="bower_components/pikaday/pikaday.js"></script>
<script src="bower_components/zeroclipboard/dist/ZeroClipboard.js"></script>
<script src="bower_components/handsontable/dist/handsontable.js"></script>
<script src="bower_components/ngHandsontable/dist/ngHandsontable.js"></script>
<script src="bower_components/angular-material-weburger/dist/angular-material-weburger.js"></script>
<script src="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.js"></script>
<script src="bower_components/angular-uuid/uuid.min.js"></script>
<!-- endbower -->
<!-- endbuild -->

    <!-- build:js({.tmp,app}) scripts/scripts.js -->
    <script src="scripts/demo.js"></script>

    <script src="scripts/app.js"></script>
    
    <script src="scripts/directives/paginationBar.js"></script>

    <script src="scripts/configs/icons.js"></script>

    <script src="scripts/runs/resources.js"></script>
    <script src="scripts/runs/widgets.js"></script>
    <script src="scripts/runs/settings.js"></script>
    
    <script src="scripts/controllers/select-contents.js"></script>
    <script src="scripts/controllers/select-content-upload.js"></script>
    <!-- endbuild -->
</body>
</html>
